Как я могу найти команду, которая привязана к определенной комбинации клавиш?

Как я могу найти команду, которая обязана давать сочетания клавиш? Помню играл недавно с моим сочетания клавиш в разных местах: Система/Параметры/комбинации клавиш клавиатуры, "гном-клавиатура-свойства" и Compiz. Есть центральное место, где все эти ярлыки хранятся или я должен помнить все места, где я назначил сочетания клавиш?

+889
Pedro Mancheno 8 февр. 2015 г., 17:28:47
24 ответов

В этом случае стоит проверить ваш диск NTFS первой:

  • Установите ntfsfix Install ntfsfix
  • Затем из терминала выполните следующую,
    команду sudo ntfsfix на /dev/sda2
+993
damnhuang 03 февр. '09 в 4:24

Я получаю эту ошибку, когда я пытаюсь войти в мой сеанс в Ubuntu:

Сеанс длился менее 10 секунд. Если вы еще не авторизованы вне себя, это может означать, что есть некоторые проблемы установки или это может быть нехватка дискового пространства. Попробуйте войти в систему с одним из безотказный сеансов, чтобы увидеть, если вы можете исправить эту проблему

+989
Bionerd 17 июн. 2017 г., 15:01:50

Я не могу записывать звук с помощью этого приложения. Флажок проверяется на звук, он просто не записывает звук. Я не знаю, что делать.

У меня Ubuntu 12.04 64бит.

И драйверы NVIDIA не работают, что так когда-либо. Поэтому я просто использую драйверов в Ubuntu по умолчанию.

Я посмотрел на сайте для этого приложения. Но они не дают никаких указаний на звук для этой программы.

Микрофон звуковой вход работает с ним. Но это не может записывать системные звуки.

+965
Romer 16 окт. 2014 г., 19:41:12

Я знаю, что Ubuntu получает финансирование через поддержку, товарами, скобяными компанией соглашений и т. д., Но многие проекты предлагают возможность пожертвовать напрямую способствующий дальнейшему развитию и релизы.

Это опция доступна для Ubuntu? Как я могу пожертвовать на Ubuntu, если это вариант, я хотел бы следовать?

+942
Hemant Sisodia 23 июл. 2014 г., 15:03:26

На мой взгляд лучшая альтернатива браузеру Opera. В нем есть почта и RSS-ридер, встроенный в браузер, легко читать, чтобы накормить и выберите переключение между РСС, почта, серфинг и другие функции в одном приложении.

enter image description here

Вы также можете попробовать Буревестники - эволюция.

+925
user267606 13 авг. 2019 г., 2:10:37

Когда вы запустите скрипт, он будет выполнен в отдельный дочерний процесс, который не может влиять на переменные окружения родительского процесса (интерактивная оболочка). Однако если вы используете команду "источник" он будет читать строки из файла скрипта и выполнять их в текущей оболочке, так что должно работать.

+884
Milissa85 15 янв. 2010 г., 4:15:07

В соответствии с документацией Microsoft, КМВ файла является провайдер файл, указать настройки телефонной книги и другие функции профили. Наиболее продвинутые настройки для профиля сервиса делается путем редактирования .файл CMS для этого профиля службы.

Я не мог найти любой линукс или Убунту документации об файлы CMS специально, я даже не смог найти любую документацию от Microsoft о том, что формат должен содержать. Хотя, глядя на него, кажется, как будто он содержит кучу возможностей, которые совпадают с расширенным вариантам в сети менеджер диалоговое окно создания VPN-соединения.

Я не могу соответствовать их всех, я не знаю какой тип подключения. Но дальнейшие исследования должны дать ответ.

+880
The Away Days 17 янв. 2019 г., 10:38:00

Я пытался обновить с 10.10 до 11.04, но он разбился. Он не мог монтирования дисков, поэтому я сделал новую установку без удаления предыдущих дисков. Теперь я не могу получить доступ доступ к вашим частным данным.

+874
LiaMia87 15 нояб. 2010 г., 4:08:22

Есть ли способ я могу обновить (управление) подкасты на моего iPhone4 от Ubuntu?

Что особенно хочу сделать, это: - проверить, если новые эпизоды подкастов доступны - скачать новые эпизоды

+833
David Chan 25 дек. 2013 г., 4:26:40

Вы пробовали Adbfs?

С сайта;

Этот вариант adbfs тренировки, даже без наличия root-доступа (русского) на вашем телефоне!

Инструкции: Вам понадобится libfuse-dev для. На Ubuntu

судо apt-получить установку libfuse-dev и

Клонировать репозиторий

в Git клон git://github-е. ком/Спион/adbfs-безродные.ГИТ

adbfs-безродные компакт-диск 

Построить

сделать

Копировать бинарные adbfs к /каталог платформы-инструменты. Если платформа-инструментов в вашем $Path вы можете пропустить этот шаг.

Создайте точку монтирования при необходимости (например, в ваш домашний каталог)

команды mkdir ~/дроид

Перед монтажом вам нужно запустить АБР, чтобы убедиться, что демон запускается (будет исправлено).

От платформы-инструменты в SDK реж:

./АБР оболочки ЛС

Теперь вы можете подключить ваше устройство (также от платформы-инструменты реж):

./adbfs ~/дроид
+770
Wild 17 мар. 2011 г., 6:02:13

12.04

Каждый раз, когда я загрузить мою машину, там синий восклицательный знак в правом верхнем углу, слева от стандартных показателей. Когда я щелкните по нему, он говорит: "доступная информация". Нажав на кнопку, которая открывает окно с кучей смешанных английский / японский / иврит / любой текст и внизу есть что-то разборчиво:

"Следующие пакеты запрошенных дополнительных загрузок после установки пакета данных, но данные не могут быть загружены или не могут быть обработаны.

flashplugin-установщика

Загрузка будет снова попытку позже, или вы можете попробовать еще раз загрузить сейчас. Выполнение этой команды требует активного подключения к интернету".

Обновление не работает, так что значок продолжает возвращаться.

Я не думаю, что Флэш не работает в моем браузере, но сейчас я не мог заботиться меньше. Что мне нажать, чтобы избавиться от бессмысленной синий восклицательный знак?

+754
Joseph Vernice 3 нояб. 2016 г., 5:25:21

Мы можем сделать тест, дю говорит, что у тебя 10 ГБ свободного пространства, а ДФ говорит, что 300 МБ, вы можете записать файл (или несколько файлов) с размером, скажем, 2 ГБ? Если вы можете, что означает, что ДФ-это просто неправильно (а там на самом деле не проблема 'пространства'). Если нет, то ДУ - это неправильно (что будет интересно).

+732
Colin Neller 26 авг. 2014 г., 21:09:47

У меня была такая же проблема, и я вспомнила, что у меня включен мой Python версии в каталоге/usr/Бен папку от 2.7 до 3.2. Переключение обратно решает проблему.

+708
andthereitgoes 19 авг. 2019 г., 18:28:40

Я новичок в Ubuntu и хочу задать вопрос, любая помощь будет принята с благодарностью.

Итак, я установил Юми мультизагрузочный USB с Творцом в мой флешки, и добавил в Ubuntu 12.04 как один из дистрибутивов Linux, и я загрузке мой компьютер с помощью этой флешки.

Так что я с Ubuntu с этой флешки, но когда я использую Ubuntu, как я могу получить доступ к файлам в этой флешки? (потому что он также работает в качестве хранилища, я могу получить доступ к файлам с помощью проводника в Windows)

Когда я хожу в файлы в Ubuntu, я могу найти других устройств, таких как мой другой внешний жесткий диск, Жесткий диск в мой компьютер...и т. д., Но я просто не могу найти USB флешки поэтому я не могу открыть файлы в ней...

Пожалуйста, может кто-нибудь сказать мне, как получить доступ к своим файлам в моей флешки? это возможно? Большое спасибо~

+655
rvargas 11 июн. 2013 г., 13:46:35

У меня около 20 файлов музыки в формате .Аа3. Какой Linux-совместимая программа читает этот формат?

+647
Latifah 16 нояб. 2011 г., 6:20:34

Перевод

Описание - новая версия-это небольшой оконный менеджер, с использованием GTK+, чтобы сделать все. перевод-это "скучно оконный менеджер для взрослого в вас. Многие оконные менеджеры, как растишки; перевод как болельщиц".

Панель Тип - Композитинга Панель

Свойства - может быть мало для многих визуальных эффектов, менее эффективны (более прожорливые по сравнению с Легкий Сус), более глаз конфеты

Установка - судо apt-получить установку новая версия

Скриншот

enter image description here

+645
Edmundayck 3 окт. 2017 г., 5:38:29

Вы можете предотвратить дух времени от лесозаготовки конкретных приложений, добавляя их в черный список.

В Ubuntu 12.04, достаточно просто зайти в настройки системы и нажать на неприкосновенность частной жизни (в личном разделе). Затем нажмите на вкладку Приложения и добавить редактора gedit в список.

+622
mucc24 14 янв. 2019 г., 8:08:21

Мне нужна помощь, выясняя, как компиляция ядра Linux в Ubuntu вызывает заморозить.

Я пытаюсь кросс-компиляции ядра Linux для ZedBoard. Это Zynq-7000 архитектуре ARM. Когда я компиляции, он получает вниз до журнал.о файл и вся система зависает и мне приходится перезагружать. Компании Xilinx/ZedBoard понятия не имеет, так что, возможно, кто-то другой. Дайте мне знать, что другой информации вам нужно.

+590
draco 10 апр. 2014 г., 15:22:03

попробуйте установить "Линукс-заголовков":

  1. Проверьте, какую версию ядра вы работаете:

    uname-Р

  2. установить правильные заголовки (если ваша версия Если а-общая):

    судо apt-получить установку для Linux-заголовков-универсальный

Легче всего выполнить, подключив кабель Ethernet. В противном случае скачать и сделать как указано здесь: http://cross-lfs.org/view/svn/x86_64-64/final-system/linux-headers.html.

Здесь немного подробнее: После обновления до Ubuntu 12.04, мой ГНАУ от Broadcom драйвер беспроводной сети не работает

+577
NippleGlitter 31 янв. 2019 г., 17:54:57

Я сделал новую установку в Ubuntu 12.10 и установлен драйвер Nvidia 'действующий'. Но при перезагрузке иконки лаунчера пропал. Размер экрана уменьшено до 1024х768. Я могу правой кнопкой мыши на пустом рабочем столе и создайте папку и пустой документ, но как запустить приложение, чтобы исправить это ?

+545
m0sa 25 окт. 2014 г., 11:36:39

Недавно я перешел с 10.04 до 12.04. Я сделал новую установку. Однако я не могу настроить 5.1 Surround с моей коаксиальный/SPDIF на домашний кинотеатр, просто потому, что новый звуковой интерфейс менеджер не предоставляют возможности, как в 10.04. В 10.04 я мог настроить цифровой выход + аналоговый вход и все было ок, но в 12.04 я не могу этого сделать.

enter image description here

Как я могу изменить конфигурацию?

+299
Adambean 27 нояб. 2015 г., 18:16:56

Если у вас есть доступ к Visio 2003 или выше, вы могли бы попытаться преобразовать его .Что формат SVG легко читается и Диа и Inkscape. Если нет, то ты в мире боли, потому что сырые Visio не легко конвертируемым.

+232
capsjd 20 окт. 2011 г., 5:00:35

Пожалуйста, укажите ваши арки. Я бы попробовал восстановление исходного пакета Гнат на вашей текущей версии Ubuntu. Основан на быстрый Google, и глядя на ег https://launchpad.net/ubuntu/+источник/ССЗ-3.4/3.4.3-9ubuntu4.1 похоже, это может сработать, но ты не узнаешь пока не попробуешь. Файл DSC на этой странице:

Источник: на GCC-3.4
Версия: 3.4.3-9ubuntu4.1
Двоичная: Гнат-3.4-док, lib64gcc1, lib64gcj5, с libstdc++6-ДБГ libgcj5-авт, lib32stdc++6-0, libgcc1, на GCC-3.4-док, libg2c0, г++-3.4, libstdc++в 6-0-Дев, fastjar, lib32gcc1, libffi3-Дев, libobjc1, с libstdc++6-док, г77-3.4-док, с libstdc++6, libg2c0-дев, с libstdc++6-пик, с libstdc++6-Дев, КПП-3.4-док, libgcj5-Дев на GCC-3.4, libgcc2, fixincludes, lib64g2c0, Гнат-3.4, документация-3.4, lib64ffi3, г77-3.4, libgcj5, libffi3, на GCC-3.4-hppa64, ГПХ-2.1-3.4-док, с libstdc++6-0-рис, lib64objc1, libgnat-3.4, lib32stdc++6, lib64gcj5-авт, lib64stdc++6, Debian установщикам-общие, на GCC-3.4-Ноф, с libstdc++6-0, gij будет-3.4, gobjc-3.4, treelang-3.4, ГЦП-2.1-3.4, ЧГК-3.4, libgcj5-общие, на GCC-3.4-база, с libstdc++6-0-ДБГ lib64gnat-3.4, на GCC-3.4-софт-поплавок, protoize
Сопровождающий: Debian с ССЗ мейнтейнеров <[email protected]>
Архитектура: любой
Стандарты-Версия: 3.6.1
Строить-зависит: пакетов libc6.1-Дев (>= 2.3.2.бс1-16) [Альфа для ia64] | libc0.3-Дева (>= 2.3.2.бс1-16) | libc0.1-Дев (>= 2.3.2.бс1-16) | libc12-Дэв (>= 2.3.2.бс1-16) | пакетом libc6-dev и (>= 2.3.2.бс1-16), пакетом libc6-dev и-для sparc64 [СПАРК], пакетом libc6-dev и-s390x [С390], для amd64-libs, в-Дэв [для i386], ia32-библиотеки-Дэв [для amd64], libunwind7-Дев (>= 0.98.3-3ubuntu1) [для ia64], libatomic-ОПС-Дэв [для ia64], М4, autoconf2.13, autoconf, что automake1.4, automake1.7, libtool, и от Autotools-Дев, поглазеть, dejagnu (>= 1.4.3) [!Херд-для i386 !для kFreeBSD-гну !knetbsd-гну], ожидаем (>= 5.38.0) [!Херд-для i386 !для kFreeBSD-гну !knetbsd-гну], командой bzip2, установка binutils (>= 2.15-5) | Установка binutils-мультиархитектурный (>= 2.15-5), Установка binutils-hppa64 [hppa, он], пакета debhelper (>= 4.1), gperf (>= 2.7-3), Зубр (>= 1:1.875 а-1) | Зубр (<< 1:1.50), гибкий, с текстом, texinfo по (>= 4.3), zlib1g-dev, но libgc-Дэв [!АВР !для kFreeBSD-гну !knetbsd-гну], xlibs-dev, но Гнат-3.3 [!руку !м68к !m32r !Херд-для i386 !для kFreeBSD-гну !knetbsd-гну !проект NetBSD-эльф-гну] | Гнат-3.4 [!руку !м68к !m32r !Херд-для i386 !для kFreeBSD-гну !knetbsd-гну !проект NetBSD-эльф-гну] | Гнат [для i386 архитектуры PowerPC СПАРК], libncurses5-dev и [!проект NetBSD-эльф-гну], libgmp3-Дев, tetexа-Бен [!проект NetBSD-эльф-гну], регионы [!для kFreeBSD-гну !knetbsd-гну !проект NetBSD-эльф-гну !Херд-для i386], procps по [!Херд-для i386 !для kFreeBSD-гну !knetbsd-гну], help2man [!проект NetBSD-эльф-гну], sharutils, libgtk2.0-Дев (>= 2.4.4-2) [!мипс !для архитектуры MIPSEL !m32r !Херд-для i386 !для kFreeBSD-гну !knetbsd-гну !проект NetBSD-эльф-гну], libart-2.0-Дэв [!мипс !для архитектуры MIPSEL !m32r !Херд-для i386 !для kFreeBSD-гну !knetbsd-гну !проект NetBSD-эльф-гну], а G++-3.3 [!для amd64], г77-3.3 [!для amd64], gobjc-3.3 [!для amd64], реального пути (>= 1.9.12)
Строить-зависит-Индеп: помощи Doxygen (>= 1.3.9.1), программ (>= 2.0)

Вам нужно установить все зависимости для сборки сначала, а потом debuild двоичном или похожие. Это выглядит устрашающе, но обратите внимание, что большинство зависимостей >=, что означает, что более поздние версии должны работать. Отметим также, что | означает или.

Если вы не можете установить все зависимости для сборки, можно попробовать удалить те, что вы не можете получить от дебиан/контроля, а дом в любом случае. НКУ процедура построения он предназначен, чтобы быть достаточно прочным, и это не удается, он скажет вам, что он отсутствует. Для г++-3.3, г77-3.3, gobjc-3.3 попробуйте использовать текущие версии и надеяться на лучшее. Также можно разобрать процесс сборки так, что он только строит то, что необходимо для комара, но это довольно намного сложнее, так что я не советую вам туда ехать.

+173
Naya Moss 2 февр. 2013 г., 22:07:12

Есть ли репозиторий для последней версии Qt (последние версии 5.0.1, а Ubuntu имеет 4.8) ?

ПС

Я нашел этот ППА , но он помечен как [устарело]!!!, так мне интересно, что если есть официальная, каноническим.

+85
Samir Ahmadi 21 июл. 2015 г., 6:18:55

Показать вопросы с тегом